@charset "utf-8";
/* CSS Document */

.menuSidebar {font-size: 0.9em;box-sizing:border-box;line-height:normal;}
.menuSidebar ul {margin:0;padding:0;list-style-type:none;}
.menuSidebar ul li {font-weight:bold;background-color:#e1e1e1;border-bottom: solid 1px #d6d6d6;}
.menuSidebar ul li a {padding:12px 20px;}
.menuSidebar ul li a:hover {padding-left:25px;color:#000000;}
.menuSidebar ul ul {padding:0 0 15px 15px;background-color: #f3f5f8;border-top: solid 1px #FFFFFF;}
.menuSidebar ul ul li {font-weight: normal;background-color:transparent;border:none;}
.menuSidebar ul ul li a {padding:4px 20px;color:#626262;}